Bug 6603 - [UPDATE REQUEST] pianobar 2012.04.24 -> 2015.11.22
: [UPDATE REQUEST] pianobar 2012.04.24 -> 2015.11.22
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-18 20:41 MSK by Giovanni Mariani
Modified: 2016-02-11 11:51 MSK (History)
2 users (show)

See Also:
RPM Package: pianobar
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Giovanni Mariani 2016-01-18 20:41:16 MSK
We are 3 years and 9 releases behind...
New release for pianobar: 2015.11.22.
Comment 1 Giovanni Mariani 2016-01-18 20:42:20 MSK
Advisory: update pianobar to release 2015.11.22

Packages (published on Testing):
https://abf.rosalinux.ru/build_lists/2619631
https://abf.rosalinux.ru/build_lists/2619632
Comment 2 Vladimir Potapov 2016-02-11 11:40:03 MSK
pianobar-2015.11.22-1
https://abf.rosalinux.ru/build_lists/2619631
https://abf.rosalinux.ru/build_lists/2619632
*************************** Advisory **************************
update pianobar to release 2015.11.22
***************************************************************
QA Verified